import java.math.BigInteger;

public class do17 {
    public static void main(String[] args) {
        BigInteger x = BigInteger.ONE;
        for (int i = 0; i < 100; i++) {
            System.out.println(x);
            x = x.multiply(BigInteger.valueOf(9));
        }
    }
}